## nwdiag 0.7.0

=== debian/changelog ===
nwdiag (0.7.0-1) unstable; urgency=low

  * Initial release (Closes: #630229)
  * Update egg-info

 -- Kouhei Maeda <mkouhei@palmtb.net>  Sat, 11 Feb 2012 23:24:41 +0900
