=== debian/control ===
Source: nwdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-setuptools
Standards-Version: 3.9.2
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-nwdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-funcparserlib (>= 0.3.5), python-blockdiag (>= 1.1.0), python-imaging (>= 1.1.5)
Description: generate network-diagram image file from spec-text file
 Generate network-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
