## nwdiag 0.9.4

=== debian/changelog ===
nwdiag (0.9.4-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update Standards-Version to 3.9.4
    - Append to Build-Depends
      pep8, python-nose, python-unittest2, python-docutils, python-reportlab,
      python-blockdiag
    - Append to Depends
      python-docutils, python-reportlab
  * debian/rules: Add override_dh_auto_test with nosetests
  * debian/patches/append_test_data
    - Append necessary test data
  * debian/patches/manpage_packetdiag_1
    - Add manpage of packetdiag.1 is not existed in MANIFEST.in

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Jun 2013 09:27:54 +0900
