=== debian/control ===
Source: nwdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0), python-all, python-setuptools, python-nose, pep8 (>= 1.3), python-unittest2, python-blockdiag (>= 1.2.4)
Standards-Version: 3.9.4
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-nwdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends}, python-funcparserlib (>= 0.3.4), python-blockdiag (>= 1.2.4), python-imaging (>= 1.1.5), python-docutils, python-reportlab
Description: generate network-diagram image file from spec-text file
 Generate network-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
