## nwdiag 1.0.0

=== debian/changelog ===
nwdiag (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Update dependency python-blockdiag version to >= 1.3.0
    - Change dependenry python-imaging to python-pil
    - Append to Build-Depends
      - quilt, fonts-ipafont-gothic | fonts-japanese-gothic
  * debian/rules
    - Append quilt option to dh command 
  * debian/docs
    - Remove src/TODO.txt
  * debian/copyright
    - Change "Format" section to latest url
  * debian/patches
    - Rename manpage_packetdiag_1 to manpage_packetdiag_1.patch
    - Rename append_test_data to append_test_data.patch
    - Applied dep3 format to all patches

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 27 Nov 2013 10:55:51 +0900
