=== debian/watch ===
version=3
http://pypi.python.org/packages/source/n/nwdiag/nwdiag-(.*)\.tar\.gz
