## nwdiag 1.0.3

=== debian/changelog ===
nwdiag (1.0.3-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fixed pep8 -> python-pep8 build-depends (Closes: #818066).

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Apr 2016 17:30:53 +0000

nwdiag (1.0.3-4) unstable; urgency=medium

  * Fixes FTBFS: TypeError: 'NoneType' object is not callable (Closes: #796429) 
    - debian/rules
      * Adds PYBUILD_BEFORE_BUILD
    - debian/patches
      * Adds compat-pep8-1.5.7_1.6.x.patch.
  * debian/watch
    - Fixes debian-watch-file-unsupported-pypi-url.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 28 Oct 2015 10:02:26 +0900

nwdiag (1.0.3-3) unstable; urgency=medium

  * debian/watch
    - Fixed uri scheme http:// to https://.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Thu, 16 Oct 2014 22:08:45 +0900

nwdiag (1.0.3-2) unstable; urgency=medium

  * debian/control
    - Standards-Version: Bump version to 3.9.6.
  * debian/copyright
    - Fixed space-in-std-shortname-in-dep5-copyright.
    - Rename src/nwdiag/diagparser.py to src/nwdiag/parser.py.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Wed, 15 Oct 2014 09:43:13 +0900

nwdiag (1.0.3-1) unstable; urgency=medium

  * New upstream release
    - Fixed FTBFS nwdiag.tests.test_pep8.test_pep8 (Closes: #759913)
  * Supported Python 3
    - Appended python3-nwdiag package
  * debian/control
    - Build-Depends
      * Removed quilt.
      * Appended: dh-python, python-reportlab, python3-all,
        python3-setuptools, python3-pep8, python3-nose, python3-blockdiag,
        python3-reportlab
    - Standards-Version: Bump version to 3.9.5.
  * debian/rules
    - Applied pybuild.
    - Appended targets:
      * override_dh_python, override_dh_python3, convert_manpage_nwdiag3
  * debian/patches
    - Removed append_test_data.patch, manpage_packetdiag_1.patch.
  * Updated debian/docs

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Sep 2014 12:42:05 +0900
