=== debian/control ===
Source: nwdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python-all,
               python-setuptools,
               python-nose,
               python-pep8 (>= 1.3),
               python-unittest2,
               python-reportlab,
               python-blockdiag (>= 1.4.1),
               python3-all,
               python3-setuptools,
               python3-nose,
               python3-pep8 (>= 1.3),
               python3-reportlab,
               python3-blockdiag (>= 1.4.1),
               fonts-ipafont-gothic | fonts-japanese-gothic
Standards-Version: 3.9.6
X-Python-Version: 2.7
Homepage: http://blockdiag.com/

Package: python-nwdiag
Architecture: all
Provides: ${python:Provides}
Depends: ${misc:Depends}, ${python:Depends},
         python-funcparserlib (>= 0.3.4),
         python-blockdiag (>= 1.4.1),
         python-pil,
         python-docutils,
         python-reportlab
Description: generate network-diagram image file from spec-text file
 Generate network-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.

Package: python3-nwdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-funcparserlib (>= 0.3.4),
         python3-blockdiag (>= 1.4.1),
         python3-pil,
         python3-docutils,
         python3-reportlab
Description: generate network-diagram image file for Python3
 For Python3.
 Generate network-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
