=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=nwdiag
export PYBUILD_BEFORE_BUILD=cp -a $(CURDIR)/src/nwdiag.egg-info {build_dir}

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3
	mv -f $(CURDIR)/debian/python3-nwdiag/usr/bin/nwdiag $(CURDIR)/debian/python3-nwdiag/usr/bin/nwdiag3
	mv -f $(CURDIR)/debian/python3-nwdiag/usr/bin/rackdiag $(CURDIR)/debian/python3-nwdiag/usr/bin/rackdiag3
	mv -f $(CURDIR)/debian/python3-nwdiag/usr/bin/packetdiag $(CURDIR)/debian/python3-nwdiag/usr/bin/packetdiag3

convert_manpage_nwdiag3:
	sed 's/^nwdiag \\/nwdiag3 \\/' $(CURDIR)/nwdiag.1 > $(CURDIR)/debian/nwdiag3.1
	sed -i 's/.B nwdiag/.B nwdiag3/g' $(CURDIR)/debian/nwdiag3.1
	sed -i 's/.TH NWDIAG /.TH NWDIAG3 /' $(CURDIR)/debian/nwdiag3.1
	sed -i 's/^\\fBnwdiag/\\fBnwdiag3/' $(CURDIR)/debian/nwdiag3.1
	
	sed 's/^rackdiag \\/rackdiag3 \\/' $(CURDIR)/rackdiag.1 > $(CURDIR)/debian/rackdiag3.1
	sed -i 's/.B rackdiag/.B rackdiag3/g' $(CURDIR)/debian/rackdiag3.1
	sed -i 's/.TH RACKDIAG /.TH RACKDIAG3 /' $(CURDIR)/debian/rackdiag3.1
	sed -i 's/^\\fBrackdiag/\\fBrackdiag3/' $(CURDIR)/debian/rackdiag3.1
	
	sed 's/^packetdiag \\/packetdiag3 \\/' $(CURDIR)/packetdiag.1 > $(CURDIR)/debian/packetdiag3.1
	sed -i 's/.B packetdiag/.B packetdiag3/g' $(CURDIR)/debian/packetdiag3.1
	sed -i 's/.TH PACKETDIAG /.TH PACKETDIAG3 /' $(CURDIR)/debian/packetdiag3.1
	sed -i 's/^\\fBpacketdiag/\\fBpacketdiag3/' $(CURDIR)/debian/packetdiag3.1
