## nwdiag 1.0.4+dfsg

=== debian/changelog ===
nwdiag (1.0.4+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Python 2 support (Closes: #937172).

 -- Thomas Goirand <zigo@debian.org>  Sat, 19 Oct 2019 02:40:47 +0200

nwdiag (1.0.4+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - Appends Files-Excluded section.
  * debian/watch
    - Changed to use dversionmangle instead of uversionmangle.
  * debian/control
    - Standards-Version: Bump version to 3.9.8.
    - Build-Depends:
      * Changes fonts-vlgothic instead of fonts-ipafont-gothic.
      * Updates dependencies.
    - Depends: 
      * Updates dependencies.

 -- Kouhei Maeda <mkouhei@palmtb.net>  Tue, 11 Oct 2016 13:47:37 +0900
