=== debian/control ===
Source: nwdiag
Section: python
Priority: optional
Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-nose,
               python3-pep8 (>= 1.3),
               python3-reportlab,
               python3-unittest2,
               python3-blockdiag (>= 1.5.0),
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 3.9.8
Homepage: http://blockdiag.com/

Package: python3-nwdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 1.5.0),
         python3-docutils,
         python3-reportlab
Description: generate network-diagram image file for Python3
 For Python3.
 Generate network-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
