## nwdiag 2.0.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_BEFORE_BUILD=cp -a $(CURDIR)/src/nwdiag.egg-info {build_dir}
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3
