## nwdiag 2.0.0+dfsg

=== debian/changelog ===
nwdiag (2.0.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Failed_to_parse_a_diagram_w_funcparserlib-1.0.patch (Closes: #1020114).

 -- Thomas Goirand <zigo@debian.org>  Mon, 17 Oct 2022 13:56:19 +0200

nwdiag (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bumps Standards-Version to 4.5.1.
    - Build-Depends
      * Bumps debhelper-compat to 13.
        - Deletes debian/compat
  * debian/watch
    - Fixes debian-watch-uses-insecure-uri.
    - Bumps version to 4.
    - Fixes dversionmangles.
    - Appends repacksuffix.
  * debian/copyright
    - Removes
      * Files: bootstrap.py paragraph.
      * Lices: Zope-2.1
  * debian/patches
    - [add] update-egg-info.patch
    - [delete] compat-pep8-1.5.7_1.6.x.patch

 -- Kouhei Maeda <mkouhei@palmtb.net>  Mon, 01 Feb 2021 18:37:01 +0900
