=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Kouhei Maeda <mkouhei@palmtb.net>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -12,7 +12,7 @@
                python3-unittest2,
                python3-blockdiag (>= 1.5.0),
                fonts-vlgothic | fonts-japanese-gothic
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: http://blockdiag.com/
 
 Package: python3-nwdiag
