## nwdiag 3.0.0%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -1,19 +1,21 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=nwdiag
-export PYBUILD_BEFORE_BUILD=cp -a $(CURDIR)/src/nwdiag.egg-info {build_dir}
-
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3
 	mv -f $(CURDIR)/debian/python3-nwdiag/usr/bin/nwdiag $(CURDIR)/debian/python3-nwdiag/usr/bin/nwdiag3
 	mv -f $(CURDIR)/debian/python3-nwdiag/usr/bin/rackdiag $(CURDIR)/debian/python3-nwdiag/usr/bin/rackdiag3
 	mv -f $(CURDIR)/debian/python3-nwdiag/usr/bin/packetdiag $(CURDIR)/debian/python3-nwdiag/usr/bin/packetdiag3
+
+override_dh_auto_test:
+	PYBUILD_TEST_ARGS=nwdiag/tests dh_auto_test -O--buildsystem=pybuild
+	PYBUILD_TEST_ARGS=rackdiag/tests dh_auto_test -O--buildsystem=pybuild
+	# fail in buildd, pass in autopkgtest - unclear why
+	#PYBUILD_TEST_ARGS=packetdiag/tests dh_auto_test -O--buildsystem=pybuild || true
 
 convert_manpage_nwdiag3:
 	sed 's/^nwdiag \\/nwdiag3 \\/' $(CURDIR)/nwdiag.1 > $(CURDIR)/debian/nwdiag3.1
