## nwdiag 3.0.0+dfsg

=== debian/changelog ===
nwdiag (3.0.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Tests: add forgotten imports,
    clean up to avoid cache mismatch failures,
    run packetdiag tests in autopkgtest only (and require them to pass).
  * Install examples.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 30 Sep 2025 12:56:37 +0100

nwdiag (3.0.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Tests: stop using yield. (Closes: #1114236)
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Add autopkgtest.
  * Run but ignore packetdiag tests.
  * Add salsa-ci.yml.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Sat, 27 Sep 2025 13:25:13 +0100

nwdiag (3.0.0+dfsg-2) unstable; urgency=medium

  * Remove dependency on python3-nose (Closes: #1018426)
  * Add mylelf to debian/copyright

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 Aug 2024 15:32:03 +0200

nwdiag (3.0.0+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New Upstream version 3.0.0 (Closes: #1042235)
  * Salvage package inside Python Team, alike BlockDiag
  * Remove extraneous dependency on python3-unittest2 (Closes: #1058980)
  * Replace nose by pytest, WIP
  * Use new dh-sequence-python3

  [ Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Update standards version to 4.6.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Jun 2024 22:07:13 +0200
