=== debian/control ===
Source: nwdiag
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Kouhei Maeda <mkouhei@palmtb.net>,
           Alexandre Detiste <tchet@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-blockdiag (>= 3.0.0+dfsg-4~),
               fonts-vlgothic | fonts-japanese-gothic
Standards-Version: 4.7.2
Homepage: http://blockdiag.com/
Vcs-Browser: https://salsa.debian.org/python-team/packages/nwdiag
Vcs-Git: https://salsa.debian.org/python-team/packages/nwdiag.git
Rules-Requires-Root: no

Package: python3-nwdiag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         python3-blockdiag (>= 3.0.0),
         python3-docutils,
Description: generate network-diagram image file for Python3
 Generate network-diagram from dot like text with multilingualization for
 node-label. But this supports utf-8 only. And get some examples and generated
 images.
