=== debian/tests/control ===
Tests: upstreamtests
Depends: @,
         python3-all,
         python3-pytest,
         fonts-vlgothic | fonts-japanese-gothic
Restrictions: allow-stderr
